R-UaProf="http://nds1.nds.nokia.com/uaprof/N9500r100.xml"
R-UsrAg1=Mozilla/4.0 (compatible; MSIE 5.0;
R-UsrAg2=Series80/2.0
R-UsrAg3=Nokia9500/06.27
R-UsrAg4=Profile/MIDP-2.0
R-UsrAg5=Configuration/CLDC-1.1)
R-MMSUsrAg1=Nokia9500/06.27
R-MMSUsrAg2=Series80/2.0
R-MMSUsrAg3=Profile/MIDP-2.0
R-MMSUsrAg4=Configuration/CLDC-1.1
